Changeset 22632


Ignore:
Timestamp:
05/13/13 14:33:01 (6 years ago)
Author:
plg
Message:

compatibility Piwigo 2.5 : jquery.ui.dialog requires jquery.ui.button with jQuery UI 1.9

File:
1 edited

Legend:

Unmodified
Added
Removed
  • extensions/FacebookPlug/Plugin/tpl/admin.tpl

    r9795 r22632  
    358358{*<div id="dialog_modal_can_close" title="{'Informations'|@translate}">{'Data are modified but not saved! Are you sure to quit this tabsheet?'|@translate}</div>*} 
    359359 
    360 {footer_script require='jquery.ui.dialog,jquery.tipTip'} 
     360{footer_script require='jquery.ui.button,jquery.ui.dialog,jquery.tipTip'} 
    361361{literal} 
    362362  function show_hide(checkbox_name, div_name) 
Note: See TracChangeset for help on using the changeset viewer.